[UltraPageButtons]
ResourceName=MainToolbar
ButtonWidth=94
ButtonHeight=24
ButtonSpace=0
ButtonsMarginLeft=0
ButtonsMarginTop=0
ButtonsMarginRight=0
ButtonsMarginBottom=0
ButtonCount=4

[Button0]
ButtonName=Web
Title=浏览网页
Url=
Left=0
Top=0
Width=94
Height=24

[Button1]
ButtonName=MusicShop
Title=唱片超市
Url=
Left=94
Top=0
Width=94
Height=24

[Button2]
ButtonName=MyMusic
Title=我的音乐
Url=
Left=188
Top=0
Width=94
Height=24

[Button3]
ButtonName=MyAccount
Title=我的帐户
Url=
Left=282
Top=0
Width=94
Height=24

